Witaj Gościu! ( Zaloguj | Rejestruj )

Forum PHP.pl

 
Closed TopicStart new topic
> [ZendFramework]PROŚBA
kuboniek1
post 3.06.2011, 17:32:09
Post #1





Grupa: Zarejestrowani
Postów: 9
Pomógł: 0
Dołączył: 17.04.2011

Ostrzeżenie: (20%)
X----


Proszę o aktualizacje kursu Zend Frameworka który znajduje się w serwisie

Uwaga: kurs ten oparty został na Zend Framework w wersji 0.2 i prawdopodobnie nie będzie w pełni poprawny dla nowszych wersji.

Dziękuje smile.gif

f5 f5
Powód edycji: [phpion]: Przenoszę do "Opinie, ogłoszenia, pytania" / "Wortal"
Go to the top of the page
+Quote Post
wookieb
post 3.06.2011, 17:54:48
Post #2





Grupa: Moderatorzy
Postów: 8 989
Pomógł: 1550
Dołączył: 8.08.2008
Skąd: Słupsk/Gdańsk




Czekam na PW z poprawną nazwą tematu.


--------------------
Go to the top of the page
+Quote Post

Closed TopicStart new topic
1 Użytkowników czyta ten temat (1 Gości i 0 Anonimowych użytkowników)
0 Zarejestrowanych:

 



RSS Wersja Lo-Fi Aktualny czas: 19.10.2019 - 08:48